Guardian4

Public Safety Band Signal Booster


TowerIQ’s TQ-GUARDIAN-4 Public Safety Band signal booster amplifies FirstNet signals for crucial communications, delivering consistent signal for First Responders and other public safety officials relying on two-way radio communication inside large buildings.

The TQ-GUARDIAN-4 is a bi-directional amplifier with a maximum gain of 80 dB on the Public Safety frequency bands, supporting 700 MHz (FirstNet Ready) and 800 MHz.

In the majority of cases, newly constructed buildings with considerable size, or existing buildings that increase capacity by expanding the building footprint are required to have signal strength of -95 dBm or better in designated critical areas – elevators, stairwells, etc. – in order to receive a certificate of occupancy. TQ-GUARDIAN-4 meets the code for NFPA 1221 and IFC 510 and features a NEMA-4 rated amplifier housing, which eliminates the need for an additional NEMA enclosure.

Additionally, the TQ-GUARDIAN-4 comes equipped with dry contact 7-pin alarming capability, UPS and Ethernet port enabled remote monitoring. The BDA features sturdy metal construction and is covered by an industry leading 3-year warranty.

Features:

  • Provides improved coverage for Public Safety 
    700 MHz (FirstNet) and 800 MHz
  • 80 dB gain for Public Safety Bands
  • Features built-in TowerIQ Sentry™ remote 
    monitoring with ethernet port
  • Integrated 7-pin alarm and UPS port for 
    external battery backup
  • NEMA-4 rated amplifier housing. No 
    additional NEMA enclosure(s) needed 
  • Meets the code for NFPA 1221 and IFC 510
  • Dry contact 7-pin alarm, UPS and Ethernet 
    port for remote monitoring
  • Energy-saving operation allows bands to 
    remain dormant when not in use
  • Automatic gain control (AGC)
  • A/C 110V or D/C 12- 20V power option
  • Independently adjustable frequency 
    attenuation for uplink and downlink (Reduce 
    gain in -1 dBm increments)
  • Industry leading 3-year warranty available



Documents & Resources


Software

Sentry Client
This software requires the corresponding Sentry Client Drivers in order to run properly.
exe | zip 2.83
Sentry Client Drivers exe | zip 2.08.28

Literature


Additional Links


Online Design Request Form